/* Font classes */

.v3l__tungsten {
	font-family: "antoniolight",Helvetica,Arial,sans-serif;
	letter-spacing: -0.025em;
}

.v3l__orgon {
	font-family: "Orgon Slab",Georgia,Times New Roman,serif;
}

.v3l__tstar {
	font-family: TSTARMonoRound,"Orgon Slab",Georgia,Times New Roman,serif!important;
	letter-spacing: -1px;
	font-weight: 500;
	font-size: 14px;
	line-height: 20px;
}



/* Universal styling */

#v3l__app-title {
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}

#v3l__app-title font {
	font-size: 28px;
}

#v3l__app-upper-extra-right a {
	color: #ffffff;
	text-decoration: none;
}

#v3l__app-upper-extra-right a:hover {
	text-decoration: underline;
}

#v3l__flag {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}

#v3l__content {
	padding-top: 16px;
	padding-bottom: 16px;
}

#v3l__url {
	text-decoration: none;
}

#v3l__url font {
	line-height: 39px;
}

#v3l__footer-heading {
	font-size: 22px;
	letter-spacing: -1px;
}

#v3l__footer {
	line-height: 20px;
}

#v3l__elapsed-time {
	margin: 0px;
	color: white;
}


/* Email element reinstatement */

body.scripts #v3l__flag, body.scripts #v3l__flag-image, body.scripts #v3l__header-menu, body.scripts #v3l__header-spacer {
	height: auto!important;
	width: auto!important;
	max-height: none!important;
	max-width: none!important;
	margin: auto!important;
	padding: auto!important;
	line-height: initial!important;
}

body.scripts #v3l__flag {
	display: inline-block!important;
}

body.scripts #v3l__flag-image {
	display: block!important;
}

body.scripts #v3l__header-menu, body.scripts #v3l__header-spacer {
	display: table-row!important;
}


/* Browser-only styling */

body.scripts {
	background-color: #003B49;
	background-image: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/220427/hex_grid_black_faded.fw.png');
	background-size: 20px;
	background-position: center;
	font-family: "Orgon Slab",Georgia,Times New Roman,serif;
}

body.scripts #v3l__app-title {
	position: relative;
	padding-left: 123px;
	text-align: left;
}

body.scripts #v3l__flag img {
	width: 103px;
	height: 100px;
}

body.scripts #v3l__flag:after {
	position: absolute;
	z-index: -1;
	top: 0;
	width: 1rem;
	right: -5px;
	-webkit-transform: skewX(-5deg);
	-ms-transform: skewX(-5deg);
	transform: skewX(-5deg);
	bottom: 5px;
	background: rgba(0,0,0,.1);
	content: '';
}

body.scripts #v3l__footer-background-remove {
	background-color: transparent;
}

body.scripts #v3l__footer-heading {
	font-weight: 600;
	font-size: 32px;
}



/* Responsive styling */

@media screen and (max-width: 970px) {
	body.scripts #v3l__flag img {
		width: 81px!important;
		height: 80px!important;
	}

	body.scripts #v3l__app-title {
		padding-left: 103px;
	}

	#v3l__app-title font {
		font-size: 26px;
		line-height: 28px;
	}
}

@media screen and (max-width: 576px) {
	body.scripts #v3l__flag img {
		width: 0px!important;
		height: 0px!important;
	}

	body.scripts #v3l__app-title {
		padding-left: 0px;
		text-align: center;
	}

	body.scripts #v3l__footer-heading {
		font-size: 26px;
		line-height: 28px;
	}
	
	body.scripts #v3l__footer tbody tr, body.scripts #v3l__footer tbody td {
		display: block;
		width: 100%;
		text-align: center;
	}
	
	body.scripts #v3l__footer tbody tr:first-child {
		background-color: #DDDDDD;
	}
	
	body.scripts #v3l__footer tbody tr:first-child td:nth-child(2) {
		margin-bottom: 1rem;
	}
	
	#v3l__elapsed-time {
		color: #DDDDDD;
	}
}
